PrefabFiles = {
	"saltedfish",
	"saltedfish_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/saltedfish.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/saltedfish.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/saltedfish.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/saltedfish.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/saltedfish_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/saltedfish_silho.xml" ),

    Asset( "IMAGE", "bigportraits/saltedfish.tex" ),
    Asset( "ATLAS", "bigportraits/saltedfish.xml" ),
	
	Asset( "IMAGE", "images/map_icons/saltedfish.tex" ),
	Asset( "ATLAS", "images/map_icons/saltedfish.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_saltedfish.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_saltedfish.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_saltedfish.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_saltedfish.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_saltedfish.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_saltedfish.xml" ),
	
	Asset( "IMAGE", "images/names_saltedfish.tex" ),
    Asset( "ATLAS", "images/names_saltedfish.xml" ),
	
    Asset( "IMAGE", "bigportraits/saltedfish_none.tex" ),
    Asset( "ATLAS", "bigportraits/saltedfish_none.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.saltedfish = "The Salty"
STRINGS.CHARACTER_NAMES.saltedfish = "Saltedfish"
STRINGS.CHARACTER_DESCRIPTIONS.saltedfish = "*Starved\n*Homebody"
STRINGS.CHARACTER_QUOTES.saltedfish = "\"Fish Like\""

-- Custom speech strings
STRINGS.CHARACTERS.saltedfish = require "speech_saltedfish"

-- The character's name as appears in-game 
STRINGS.NAMES.saltedfish = "Esc"

AddMinimapAtlas("images/map_icons/saltedfish.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("saltedfish", "FEMALE")

